import dayjs, { Dayjs } from 'dayjs'

export function recentDaysRange(timezone: string, days: number):string[] {
    const now_tz = dayjs(new Date()).tz(timezone)
    const start = now_tz.subtract(days, 'day')
    const end = now_tz.subtract(1, 'day')
    return [start.format("YYYY-MM-DD"), end.format("YYYY-MM-DD")]
}